@font-face {
    font-family: Entezar;
    src: url(../font/Entezar.v1.00.ttf);
  }
  @font-face {
    font-family: Nastaligh;
    src: url(../font/IranNastaliq.ttf);
  }

*{
    margin: 0;
    padding: 0;
    text-decoration: none;
}
a{
    color: #05263B;
}
h1{
    font-family: Nastaligh;
    color: #05263B;
    font-size: 150px;
    text-align: center;
    padding: 70px 0 30px 0;
}

  .menu{
    width: 100%;
    z-index: 1000;
    background: transparent;
    font-family: Entezar;
  }
  .menu>nav>ul{
      display: flex;
      justify-content: center;
      direction: rtl;
  }
  .menu>nav>ul li{
    list-style: none;
    padding: 50px 30px 10px 30px;
    color: #05263B;
    font-size: 25px;
    font-weight: bold;
  }
  .hvr-underline-from-center::before{
      background: #05263B !important;
      height: 2px !important;
  }
  .menu>nav>ul li:nth-child(4){
      padding: 20px 50px;
  }
  .scroll>ul{
    background-color: #000;
    color: white;
    position: fixed;
    z-index: 5000;
    width: 100%;
  }
  .menu > nav.scroll > ul li{
    padding: 16px 30px 4px 30px;
    font-size: 20px;
    color: white;
  }
  .menu > nav.scroll > ul li img{
      width: 35%;
  }
  .menu > nav.scroll > ul li a{
    color: #fff;
  }
  .menu > nav.scroll > ul li a.hvr-underline-from-center::before{
      background: #fff !important;
  }
  .header{
      background-image: url("../images/lance-anderson-QdAAasrZhdk-unsplash.jpg.png");
      background-repeat: no-repeat;
      background-position: center;
      background-attachment: fixed;
      background-size: cover;
      height: 100vh;
  }

  /***************** About *****************************/
.about{
    background-image: url('../images/AboutBack.jpg');
    background-position: center;
    background-repeat: no-repeat;
    margin: 50px 0;
    height: 500px;
}
.about>div.title h1{
    font-size: 60px;
    margin: 50px 0 -50px 0;
}
.divider
{
	position: relative;
	margin-top: 10px;
	height: 1px;
}

.div-transparent:before
{
	content: "";
	position: absolute;
	top: 0;
	left: 42.5%;
	right: 42.5%;
	width: 15%;
	height: 2px;
	background-image: linear-gradient(to right, transparent, #05263B, transparent);
}
.aboutWrapper{
    width: 80%;
    margin:50px auto;
    position: relative;
    
}
.contentAbout{
    width: 70%;
    height: 200px;
    font-size: 17px;
    margin: 0 auto;
}
.contentAbout p{
    margin: 70px auto 70px auto;
    text-align: center;
}

.gallery{
    text-align: center;
    margin-bottom: 40px;
    background-color: #FBFDFD;
    min-height: 920px;
}
.gallery > div.title h1{
    font-size: 60px;
    margin: 0 0 -50px 0;
}
.slick-slide{
    width: 15%;
    margin: 20px auto;
}
.slick-slide > div img{
    width: 85%;
    height: 250px;
    margin: 0 auto;
}
.slick-slider {
    margin: 20px 0;
}


.whyUs > div.title h1{
    font-size: 60px;
    margin: 0 0 -50px 0;
}
.whyUs{
    text-align: center;
}
.whyUs>.vl {
    border-left: 1px solid #05263B;
    height: 50px;
    width: 1px;
    margin: 0 auto;
}
.divider2
{
	position: relative;
	height: 1px;
}
.div-transparent2:before
{
	content: "";
	position: absolute;
	top: 0;
	left: 20%;
	right: 20%;
	width: 60%;
	height: 1px;
	background-image: linear-gradient(to right, transparent, #05263B, transparent);
}
.whyUs>div.items{
    display: flex;
    width: 80%;
    margin: 0 auto;
}
.whyUs>div.items>div.item{
    border-right: 1px solid #05263B ;
    padding: 20px;
}
.whyUs>div.items>div.item>div.image{
    height: 85px;
    margin: 15px 0;
}
.whyUs>div.items>div.item>div.title{
    font-size: 20px;
    font-weight: bold;
    margin: 20px 0;
}
.whyUs>div.items>div.item:nth-child(4){
    border: none;
}

.partners{
    width: 100%;
    margin: 50px auto; 
    background-image: url("../images/Shorakabackground.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-bottom: 40px;
}
.partners > div.title h1{
    font-size: 60px;
    margin: 0 0 -50px 0;
    padding-top: 50px;
}
.partner{
    margin-left: 362px;
    height: 405px;
    width: 395px;
    
}
.shorakaSlider{
    position: relative;
    margin: 50px 0;
}
.indexOfObj{
    position: absolute;
    left: 0;
    top: 7%;
    width: 335px;
    height: 600px;
    background-color: #E0EAE9;
    font-family: "geomanistbold,Sans-Serif";
    z-index: 2000;
}
.indexOfObj div{
    position: absolute;
    top: 65%;
    left: 88px;
    font-size: 75px;
    color: #05263B;
    font-weight: bold;
    z-index: 2000;
}
.indexOfObj>div>span{
    padding: 3px;
}
.indexOfObj>div>span:nth-child(3){
    font-size: 30px;
    color: #284958;
}
.partner>div{
    width: 70%;
}
.namePartner{
    text-align: right;
    font-size: 30px;
    padding-top: 10px;
    background-color: #fff;
}
.namePartner> span{
    padding: 30px;
    color: #05263B;
    
}
.companyName{
    text-align: left;
    padding-bottom: 28px;
    color: #284958;
    background-color: #fff;
}
.companyName>span{
    padding-left: 10px;
}
.partner>div img {
    height: 400px;
    width: 100%;
}
.partner>div.image{
    position: relative;
}
.partner>div.image>div.detail{
    display: flex;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    justify-content: center;
    background-color: rgba(204, 204, 204, 0) ;

}
.partner>div.image>div.detail:hover{
    background-color: rgba(204, 204, 204, 0.5) ;
    transition: all .3s ease-in ;
}
.partner>div.image>div.detail:hover .detailItem{
    display: flex;
}
.detailItem{
    display: none;
    padding: 0 10px;
    align-self: center;
}
.partner>div.image>div.detail:hover .detailItem{
    display: flex;
}
.detail>div>i{
    font-size: 50px;
    cursor: pointer;
}
.detail>div>i:hover{
    animation: swing; 
    animation-duration: 1s;
}
.designWrap{
    height: 12px;
    background-color: #05263B;
    color: #05263B;
}
.slick-prev {
    left: 133px !important;
    top: 341px;
    z-index: 3000;
    width: 73px !important;
    height: 72px !important;
    position: relative;
  }
  .slick-next {
    left: 133px !important;
    top: -406px;
    z-index: 3000;
    width: 73px !important;
    height: 72px !important;
    position: relative;
  }
  
  .slick-next:before,
  .slick-prev:before {
    content: "" !important;
  }
  .next-slick-arrow,
  .prev-slick-arrow {
    color: #05263B;
    font-size: 52px;
    border: 3px solid #899da5;
    border-radius: 50%;
    width: 66px;
    height: 66px;
    display: flex;
    justify-content: center;
  }
  .next-slick-arrow i{
    display: flex;
    align-self: center;
}
  .prev-slick-arrow i{
      display: flex;
      align-self: center;
  }
  .next-slick-arrow{
      position: absolute;
      top: 0;
      left: 0;
  }
  .prev-slick-arrow{
    position: absolute;
    top: 0;
    left: 0;
  }
  .next-slick-arrow:hover{
    animation: swing; 
    animation-duration: 1s;
  }
  .prev-slick-arrow:hover{
    animation: swing; 
    animation-duration: 1s;
  }
  
.request{
    width: 90%;
    margin: 0 auto;
    height: 600px;
    background-image: url('../images/reqbackground.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.request>div.title h1{
    font-size: 60px;
    margin: 30px 0 0 0;
    padding-top: 100px;
}
.request>div.content{
    font-size: 20px;
    font-weight: bold;
    width: 60%;
    margin: 0 auto;
    text-align: center;
}
div.reqButton{
   width: 200px;
   height: 50px;
   text-align: center;
   margin: 40px auto;
   background: transparent;
}
.btn {
    cursor: pointer;
    position: relative;
    padding: 10px 20px;
    background: white;
    font-size: 28px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    transition: all 1s;
  }
  .btn:after, .btn:before {
    content: " ";
    width: 10px;
    height: 10px;
    position: absolute;
    border: 0px solid #fff;
    transition: all 1s;
  }
  .btn:after {
    top: -1px;
    left: -1px;
    border-top: 5px solid black;
    border-left: 5px solid black;
  }
  .btn:before {
    bottom: -1px;
    right: -1px;
    border-bottom: 5px solid black;
    border-right: 5px solid black;
  }
  .btn:hover {
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
  }
  .btn:hover:before, .btn:hover:after {
    width: 100%;
    height: 100%;
  }
  .blog-home{
      width: 100%;
  }
  .blog-home>div.title h1{
    font-size: 60px;
    margin: 0 0 -50px 0;
    padding-top: 50px;
  }
  .blog-home-box{
      margin: 50px 0;
  }
  .boxs{
      display: flex;
  }
  .blog-box {
    position: relative;
    flex: 1;
    height: 400px;
    }
    .blog-box .title {
        position: absolute;     
        top: 25%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 10;
        opacity: 0;
        transition: all 0.8s ease;          
    }
    .blog-box .text {
        position: absolute;     
        top: 65%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 10;
        opacity: 0;
        transition: all 0.8s ease;          
    }
    .blog-box .title h1 {      
        margin: 0;      
        color: #05263B;
        font-size: 40px;
    }
    .blog-box .text{      
        margin: 0;      
        color: #fff;
        font-size: 18px;
        font-weight: lighter;
        width: 70%;
        text-align: justify;
        direction: rtl;
    }
    .blog-box:hover .title {
        opacity: 1;     
    }
    .blog-box:focus .title {
        opacity: 1;     
    }
    .blog-box:hover .text {
        opacity: 1;     
    }
    .blog-box:focus .text {
        opacity: 1;     
    }
    .blog-box img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .blog-box:hover img {
        filter: blur(3px) brightness(56%) hue-rotate(7deg) saturate(1%) contrast(49%);
        -webkit-filter: blur(3px) brightness(56%) hue-rotate(7deg) saturate(1%) contrast(49%);
        -moz-filter: blur(3px) brightness(56%) hue-rotate(7deg) saturate(1%) contrast(49%);
    }
    .blog-box:focus img {
        filter: blur(3px) brightness(56%) hue-rotate(7deg) saturate(1%) contrast(49%);
        -webkit-filter: blur(3px) brightness(56%) hue-rotate(7deg) saturate(1%) contrast(49%);
        -moz-filter: blur(3px) brightness(56%) hue-rotate(7deg) saturate(1%) contrast(49%);
    }
    .mobile-boxs{
        display: none;
    }
  .titleBox{
      display: flex;
      justify-content: center;
  }
  .titleBox>div.line{
      width: 25%;
      height: 3px;
      background-color:#05263B ;
      display: flex;
      align-self: center;
  }
  .titleBox>div.title{
      width: 25%;
  }
  .titleBox>div.title h1{
    font-size: 60px;
    margin: 30px 0 0 0;
  }
  .littleTitle{
      text-align: center;
      font-size: 30px;
      margin-top: -30px;
  }
  .contentBoxs{
      display: flex;
      margin: 20px 0 0 0;
      justify-content: center;
  }
  .contentBoxs div{
    width: 25%;
    display: flex;
    align-self: center;
    justify-content: center;
  }
  .contentBoxs>div ul li{
      list-style: none;
      text-align: center;
      font-size: 20px;
      cursor: pointer;
  }
  .contentBoxs>div:nth-child(2){
      display: flex;
  }
  .contentBoxs>div.box:nth-child(2){
    font-size: 40px;
    cursor: pointer;
}
.contentBoxs>div.box>div>i:hover{
    animation: swing; 
    animation-duration: 1s;
}
.contentBoxs>div:nth-child(1){
    margin-top: -20px;
}
.contentBoxs>div:nth-child(3){
    font-size: 17px;
    text-align: justify;
    direction: rtl;
    margin-top:-20px
}
.vl {
    border-left: 3px solid #05263B;
    height: 100px;
    width: 3px;
    margin: 0 auto;
}

.contactFooter, .Email, .phoneNum{
    text-align: center;
    font-size: 25px;
}
.contactFooter{
    margin: 10px 0;
    font-size: 30px;
    cursor: pointer;
}
.copyRight{
    padding: 100px 0 20px 0;
    text-align: center;
    font-size: 15px;
}
footer{
    background-image: url("../images/backgroundFooter.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
/**********************End of Home page ***********/
.loading{
    margin: 0 auto;
    width: 50%;
}
.loading>img{
    width: 100%;
}
.date{
    text-align: right;
}

/********************* Contact US *****************/

.contactUS>div.header{
    background-image: url(../images/contactUs.jpg);
    height: 300px;
    background-attachment: unset;
    text-align: center;
}
.contactUS>div.header>div.title{
    font-size: 60px;
    font-family: Entezar;
}
.contactUS>div.content{
    display: flex;
    width: 80%;
    justify-content: center;
    margin: 50px auto;
}
.contactUS>div.content>div{
    width: 30%;
    text-align: center;
    background-color: #E0EAE9;
    margin: 10px;
    height: 200px;
    border-radius: 10px;
}
.contactUS>div.content>div>div.icon{
    font-size: 50px;
    color: #05263B;
    margin: 20px 0;
}
.contactUS>div.content>div>div.title{
    font-size: 20px;
    font-weight: bold;
    color: #284958;
}
.contactUS>div.content>div>div.detail{
    font-size: 17px;
    margin: 10px;
    color: #284958;
}
.googleMap{
    width: 75%;
    margin: 0 auto 50px auto; 
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.wayButton{
    display: flex;
    width: 100%;
}
.wayButton>div{
    display: flex;
    width: 50%;
    justify-content: center;
    border: 1px solid #899da5;
    cursor: pointer;
}

.wayButton>div:nth-child(1):hover{
    background-color: #E5C6B5;
}
.wayButton>div:nth-child(2):hover{
    background-color: #c8e3ef;
}
.wayButton>div>div{
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-self: center;
    margin: 10px 20px;
    color: #284958;
}
.wayButton>div>div>i{
    font-size: 50px;
    color: #ed5748;
}
.wayButton>div>div>img{
    width: 50px;
    height: 50px;
}

/*********************** end of Contact us ******************/

/* ********************* Login ******************************/
.loginPage{
    height: 100vh;
    background-color: #284958;
    position: relative;
    width: 100%;
}
.loginPage>div.loginContent{
    position: absolute;
    top: 20%;
    width: 100%;
}
.loginPage>div>div.title{
    text-align: center;
    color: #05263B;
    padding: 100px 0 50px 0;
    font-family: Entezar;
    font-size: 35px;
    width: 50%;
    height: 70px;
    background-image: url("../images/contactUs.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0 auto;
    border-radius: 10px 10px 0 0;
}

.loginBox{
    width: 50%;
    background-color: #fff;
    margin: 0 auto;
    padding: 20px 0;
}
.loginPage>div>div.title>h2{
    font-weight: lighter;
}
.emailConfirm, .passConfirm{
    width: 70%;
    margin: 0 auto 20px auto;
    display: flex;
}
.emailConfirm>span{
    width: 30%;
    display: flex;
    align-self: center;
    margin-left: 10px;
}
.emailConfirm>input{
    width: 70%;
    text-align: right;
    height: 30px;
    border: none;
    outline: none;
    border-bottom: 1px solid #05263B;
}
.passConfirm>span{
    width: 30%;
    display: flex;
    align-self: center;
    margin-left: 10px;
}
.passConfirm>input{
    width: 70%;
    text-align: right;
    height: 30px;
    border: none;
    outline: none;
    border-bottom: 1px solid #05263B;
}
.loginButton{
    color: #fff;
    text-align: center;
    font-size: 25px;
    background-color: #284958;
    margin: 20px auto;
    width: 150px;
    border-radius: 10px;
    cursor: pointer;
}
.loginButton:hover{
    background-color: #05263B;
    color: #899da5;
}
.homeBack{
    position: absolute;
    top: 20px;
    left: 50px;
}
.homeBack>a{
    color: #899da5;
}

/*********************** End of login ********************/


/************************ Blog ***********************/

.blog>div.header{
    background-image: url(../images/contactUs.jpg);
    height: 300px;
    background-attachment: unset;
    text-align: center;
}
.blog>div.header>div.title{
    font-size: 60px;
    font-family: Entezar;
}
.blogContent{
    width: 80%;
    margin: 0 auto;
}
.blogBox{
    width: 29%;
    display: inline-block;
    margin: 30px 20px;
    background-color: #E0EAE9;
    border-radius: 5px;
    animation: zoomIn; 
    animation-duration: 1s;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.blogBox:hover{
    -moz-box-shadow: 0 0 50px #E5C6B5;
    -webkit-box-shadow: 0 0 50px #E5C6B5;
    box-shadow: 0 0 50px #E5C6B5;
}
.blogBox>div.image{
    overflow: hidden;
    height: 200px;
    border-radius: 5px 5px 0 0;
}
.blogBox>div.image>figure{
    width: 100%;
    height: 100%;
}
.blogBox>div.image>figure>img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px 5px 0 0;
}
/*#zoomOut img {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    border-radius: 5px 5px 0 0;
}*/
.blogBox:hover{
    -webkit-transform: scale(1.01);
    transform: scale(1.01);
    border-radius: 5px 5px 0 0;
}
.nameBlog{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #536371;
}
.create-date{
    color: #97867D;
    font-size: 13px;
    padding: 10px;
    text-align: right;
}
.blogBox>div.status{
    text-align: right;
    padding: 20px;
    font-size: 13px;
    text-align: justify;
    direction: rtl;
    color: #97867D;
    height: 100px;
}
.moreBlog{
    width: 100px;
    height: 40px;
    background-color: #284958;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    cursor: pointer;
}
.blogLink{
    width: 100px;
    height: 40px;
    background-color: #284958;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    margin: 0 auto 20px auto;
    cursor: pointer;
    color: white;
}
.moreBlog:hover{
    background-color: #05263B;
    color: #E0EAE9;
    transition: all .3s ease-in ;
}
.singleBlog{
    background-color: #E0EAE9;
}
.singleBlog>div.header{
    background-image: url(../images/contactUs.jpg);
    height: 300px;
    background-attachment: unset;
    text-align: center;
}
.singleBlog > div.header > div.title {
    font-size: 60px;
    font-family: Entezar;
}
.singleContent{
    width: 85%;
    margin: -40px auto 50px auto;
    background-color: white;
    padding: 50px;
    text-align: center;
}
.singleContent>div.title{
    font-family: Entezar;
    font-size: 60px;
}
.singleContent>div.title{
    font-family: Entezar;
    font-size: 35px;
    text-align: center;
}
.singleContent>div.divider{
    margin-bottom: 50px;
}
.singleContent>div.detail{
    width: 80%;
    margin: 0 auto;
    text-align: justify;
    direction: rtl;
}
.singleContent>div.detail>p{
    margin: 10px;
}
.singleContent>div.detail>figure{
    width: 70%;
    margin: 50px auto;
}
.singleContent>div.detail>figure>img{
    width: 100%;
}

/*********************** Gallery *******************/

.gallery>div.header{
    background-image: url(../images/contactUs.jpg);
    height: 300px;
    background-attachment: unset;
    text-align: center;
}
.gallery>div.header>div.title{
    font-size: 60px;
    font-family: Entezar;
}
.GalleryContent{
    width: 80%;
    margin: 0 auto;
}
.galleryBox{
    width: 30%;
    display: inline-block;
    margin: 30px 20px;
    border-radius: 5px;
    position: relative;
    cursor: pointer;
}

.galleryBox>div.image>img{
    width: 100%;
    height: 200px;
    border-radius: 5px;
    object-fit: cover;
}
.nameGallery{
    font-size: 25px;
    font-weight: bold;
    margin: 10px auto;
    position: absolute;
    top: 40%;
    width: 100%;
    display: none;
}
.nameGallery>span{
    display: flex;
    justify-content: center;
}
.backHover{
    width: 100%;
    height: 200px;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 5px;
}
.backHover:hover{
    background-color: #E0EAE9C7;
    transition: all .3s ease-in ;
}
.backHover:hover>div.nameGallery{
    display: block;
    transition: all .3s ease-in ;
}
.album-name{
    display: none;
}
.album-name:nth-child(1){
    display: block;
}
.album-content{
    display: none;
}
.album-content:nth-child(1){
    display: block;
    text-align: center;
    font-size: 20px;
}


/****************** single Gallery ****************/

.singleGallery>div.header{
    background-image: url(../images/contactUs.jpg);
    height: 300px;
    background-attachment: unset;
    text-align: center;
}
.singleGallery>div.header>div.title{
    font-size: 60px;
    font-family: Entezar;
}
.SGContent{
    width: 80%;
    background-color: #fff;
    margin: -50px auto 50px auto;
}
.SGContent>div.images>div{
    display: inline-block;
    width: 30%;
    margin: 30px 20px;
}
.SGContent>div.images>div>div.galleryBox{
    width: 100%;
    margin: 0;
}
.SGContent>div.title{
    padding: 30px 0;
    text-align: center;
    font-size: 50px;
}
.SGContent>div.images>div.galleryBox>div.image>div>img{
    width: 100%;
    height: 200px;
    border-radius: 5px;
    object-fit: cover;
}


/************************** Resposive **************/
@media only screen and (max-width: 1500px){
    .galleryBox > div.image > img{
        height: 250px;
    }
    .galleryBox{
        width: 40%;
    }
    .backHover{
        height: 250px;
    }
    .SGContent > div.images{
        text-align: center;
    }
    .SGContent > div.images > div{
        width: 40%;
    }
    .SGContent > div.images > div.galleryBox > div.image > div > img{
        height: 270px;
    }
    .blogContent{
        text-align: center;
    }
    .blogBox{
        width: 40%;
    }
    .blogBox > div.image > img{
        height: 250px;
        object-fit: cover;
    }
}
@media only screen and (max-width: 1333px){
    .request{
        background-size: unset;
    }
}
@media only screen and (max-width: 1200px){
    .whyUs > div.items{
        width: 90%;
    }
    .whyUs > div.items>div.item>div.content{
        font-size: 14px;
    }
    .SGContent > div.images > div.galleryBox > div.image > div > img{
        height: 200px;
    }
    .blogBox{
        width: 43%;
    }
    .blogContent{
        width: 100%;
    }
}
@media only screen and (max-width: 1022px){
    .partners{
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .request > div.content{
        font-size: 15px;
    }
    .contentBoxs > div:nth-child(3){
        font-size: 13px;
    }
}
@media only screen and (max-width: 950px){
    .GalleryContent{
        width: 95%;
    }
}
@media only screen and (max-width: 900px){
    .header>div.menu{
        display: none;
    }
    .whyUs > div.items{
        display: inline-block;
    }
    .whyUs > div.items > div.item{
        width: 40%;
        display: inline-block;
    }
    .whyUs > div.items > div.item:nth-child(1){
        padding-bottom: 30px;
    }
    .whyUs > div.items > div.item:nth-child(2){
        border: none;
        padding-bottom: 30px;
    }
    .whyUs > div.items > div.item:nth-child(3){
        border-top: 1px solid #05263B;
    }
    .whyUs > div.items > div.item:nth-child(4){
        border-top: 1px solid #05263B;
    }
    .div-transparent::before{
        left: 35%;
        right: 35%;
        width: 30%;
    }
    .partners{
        margin-top: 10px;
    }
    .shorakaSlider{
        margin-top: 0;
    }
    .gallery{
        margin-bottom: 0;
    }
    .slick-next {
        left: 82px !important;
    }
    .slick-prev {
        left: 84px !important;
    }
    .indexOfObj{
        width: 250px;
        top: -2%;
    }
    .indexOfObj div{
        left: 51px;
    }
    .partner > div {
        width: 50%;
    }
    .SGContent > div.images > div.galleryBox > div.image > div > img {
        height: 290px;
    }
    .SGContent > div.images > div {
        width: 80%;
    }
    .SGContent > div.images > div {
        display: block;
        width: 80%;
        margin: 30px auto;
    }
    .boxs{
        display: none;
    }
    .mobile-boxs{
        display: block;
    }
    .mobile-menu>nav ul{
        z-index: 4000;
    }
    .mobile-menu>nav>div:nth-child(2){
        z-index: 5000 !important;
    }
}
@media only screen and (max-width: 800px){
    .contentAbout{
        font-size: 15px;
        width: 90%;
    }
    .aboutWrapper{
        width: 90%;
    }
    .partner {
        margin-left: 280px;
    }
    .singleContent > div.detail{
        width: 100%;
    }
    .contactUS > div.content{
        flex-direction: column;
    }
    .contactUS > div.content > div{
        width: 70%;
        margin: 10px auto;
    }
}
@media only screen and (max-width: 750px){
    .loginBox{
        width: 80%;
    }
    .loginPage > div > div.title{
        width: 80%;
    }
    .galleryBox {
        width: 80%;
        margin: 21px auto;
        display: block;
    }
    .galleryBox > div.image > img {
        height: 300px;
    }
    .backHover {
        height: 300px;
    }
    .singleContent{
        text-align: center;
    }
    .blogLink{
        margin-top: 40px;
    }
}
@media only screen and (max-width: 750px){
    .blogBox{
        width: 70%
    }
    .blogBox > div.status{
        text-align: center;
        font-size: 14px;
    }
}
@media only screen and (max-width: 672px){
    .whyUs > div.items > div.item {
        width: 80%;
        display: block;
        margin: 0 auto;
    }
    .whyUs > div.items > div.item:nth-child(1){
        border: none;
    }
    .whyUs > div.items > div.item:nth-child(2){
        border-top: 1px solid #05263B;
    }
    .whyUs > div.items > div.item:nth-child(3){
        border-right: none;
    }
    .titleBox > div.title{
        width: 40%;
    }
    .littleTitle{
        font-size: 24px;
    }
    .contentBoxs{
        flex-wrap: wrap-reverse;
    }
    .contentBoxs div{
        width: 90%;
        margin: 20px auto;
    }
    .contentBoxs > div:nth-child(3){
        margin: 20px auto;
        text-align: center;
        font-size: 15px;
    }
    .contentBoxs > div:nth-child(1){
        margin-top: 20px;
    }
    .SGContent > div.images > div.galleryBox > div.image > div > img {
        height: 230px;
    }
    .googleMap>div:nth-child(1){
        height: 300px !important;
    }
    .wayButton > div > div > img {
        width: 40px;
        height: 40px;
    }
    .wayButton > div > div{
        font-size: 18px;
    }
    .wayButton > div > div > i{
        font-size: 38px;
    }
    .singleContent{
        padding: unset;
    }
    .singleContent > div.title{
        padding-top: 20px;
    }
    .date{
        margin-right: 10px;
    }
}
@media only screen and (max-width: 612px){
    .contentAbout{
        font-size: 14px;
    }
    .contentAbout p {
        margin: 30px auto 70px auto;
    }
    .aboutWrapper{
        margin: 30px auto;
    }
    .partner{
        margin: 0;
    }
    .partner > div.image{
        margin-top: 79px;
    }
    .partner > div {
        width: 80%;
        margin: 0 auto;
    }
    .indexOfObj {
        width: 100%;
        top: 86%;
        height: 150px;
    }
    .indexOfObj div{
        top:22%;
        left: 22px;
    }
    .slick-next{
        left: 267px !important;
        top: 34px !important;
    }
    .slick-prev{
        left: 169px !important;
        top: 756px !important;
    }
    .indexOfObj div{
        font-size: 60px;
        top: 23%;
    }
    .slick-track{
        top: -99px !important;
    }
    .partners{
        padding-bottom: 0;
    }
    .request > div.title h1{
        padding-top: 107px;
        font-size: 36px;
    }
    .request{
        background-size: unset;
    }
    .request > div.content{
        width: 80%;
        font-size: 15px;
    }
    .btn{
        font-size: 20px;
    }
    .copyRight{
        font-size: 12px;
        padding-top: 50px;
    }
    .titleBox > div.title h1{
        font-size: 50px;
    }
}
@media only screen and (max-width: 600px){
    .home>div.header>div.name>h1{
        font-size: 100px;
    }
    div.reqButton {
        width: 120px;
        height: 40px;
    }
    .singleContent > div.detail{
        font-size: 14px;
    }
    .wayButton > div > div {
        font-size: 14px;
    }
    .wayButton > div > div{
        margin: 10px;
    }
    .second-slider{
        margin-top: -100px;
    }
}
@media only screen and (max-width: 550px){
    .contentAbout p {
        margin: 50px auto 70px auto;
    }
    .SGContent > div.title{
        font-size: 40px;
    }
    .blogBox > div.image > img{
        height: 200px;
    }
}

@media only screen and (max-width: 466px){
    .emailConfirm, .passConfirm{
        width: 90%;
    }
    .galleryBox > div.image > img {
        height: 200px;
    }
    .backHover {
        height: 200px;
    }
    .SGContent > div.images > div.galleryBox > div.image > div > img {
        height: 166px;
    }
    .blogBox{
        width: 90%;
    }
    .singleContent > div.detail{
        font-size: 13px;
    }
    .singleContent > div.detail{
        padding-bottom: 20px;
    }
    .singleContent > div.detail>div>p{
        margin: 0 20px;
    }
    .contactUS > div.content{
        width: 90%;
    }
    .contactUS > div.header > div.title {
        font-size: 40px;
        margin-top: 50px;
    }
}
@media only screen and (max-width: 415px){
    .wayButton > div > div > i {
        font-size: 28px;
    }
    .wayButton > div > div {
        font-size: 13px;
    }
    .wayButton > div > div > img {
        width: 30px;
        height: 30px;
    }
}
@media only screen and (max-width: 365px){
    .wayButton > div > div {
        margin: 10px 5px;
    }
}
@media only screen and (max-width: 361px){
    .titleBox > div.title h1{
        font-size: 40px;
    }
    .copyRight{
        font-size: 10px;
    }
    .emailConfirm > span{
        font-size: 13px;
    }
    .slick-next{
        left: 240px !important;
        top: 34px !important;
    }
    .slick-prev{
        left: 162px !important;
        top: 756px !important;
    }
    
}
